using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Telerik.Web.Mvc;
using GridAjaxDetailView.Models;

namespace GridAjaxDetailView.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }

        [GridAction]
        public ActionResult _Select()
        {
            return View(new GridModel(FakeContext.Customers));
        }
    }
}
